activate_this = "/var/lib/virtualenvs/pbp/bin/activate_this.py"
execfile(activate_this, dict(__file__=activate_this))

import os

os.environ["DJANGO_SETTINGS_MODULE"] = "settings"

import sys

BASE_DIR = os.path.dirname(os.path.dirname(__file__))
sys.path.insert(0, os.path.join(BASE_DIR, "apps"))

import django.core.handlers.wsgi

application = django.core.handlers.wsgi.WSGIHandler()
